;
;	NAMEINFO
;
[CELLTYPES]
;for system default cell types -----------------------------------------------
;dont change it !!!
ADDNEW	= 新增
DIRT	= 土地
SNOW	= 雪地
MUD	= 沼澤
SEA	= 海水
ROCK	= 熔岩
GRASS	= 草地
SLATE	= 石板

;user cell types --------------------------------------------------------------
;user can change the name of the user types
;the min USER## is USER01
;the max USER## is USER24
USER01	= 未知01
USER02	= 未知02
;USER03	= 未知03
;USER04	= 未知04
;USER05	= 未知05
;USER06	= 未知06
;USER07	= 未知07
;USER08	= 未知08
;USER09	= 未知09
;USER10	= 
;USER11	= 
;USER12	= 
;USER13	= 
;USER14	= 
;USER15	= 
;USER16	= 
;USER17	= 
;USER18	= 
;USER19	= 
;USER20	= 
;USER21	= 
;USER22	= 
;USER23	= 
;USER24	= 
 